@-webkit-keyframes bounceInLeft {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes bounceInLeft {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(-3000px, 0, 0);
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(25px, 0, 0);
    transform: translate3d(25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}
@-webkit-keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes bounceInRight {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(3000px, 0, 0);
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(-25px, 0, 0);
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }

  90% {
    -webkit-transform: translate3d(-5px, 0, 0);
    transform: translate3d(-5px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.bounceInRight {
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
}
@-webkit-keyframes bounceOutLeft {
  20% {
    opacity: 1;
    -webkit-transform: translate3d(20px, 0, 0);
    transform: translate3d(20px, 0, 0);
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
}

@keyframes bounceOutLeft {
  20% {
    opacity: 1;
    -webkit-transform: translate3d(20px, 0, 0);
    transform: translate3d(20px, 0, 0);
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }
}

.bounceOutLeft {
  -webkit-animation-name: bounceOutLeft;
  animation-name: bounceOutLeft;
}
@-webkit-keyframes bounceOutRight{
    20%{
        opacity:1;
        -webkit-transform:translate3d(-20px,0,0);
        transform:translate3d(-20px,0,0)
    }
    to{
        opacity:0;
        -webkit-transform:translate3d(2000px,0,0);
        transform:translate3d(2000px,0,0)
    }
}
@keyframes bounceOutRight{
    20%{
        opacity:1;
        -webkit-transform:translate3d(-20px,0,0);
        transform:translate3d(-20px,0,0)
    }
    to{
        opacity:0;
        -webkit-transform:translate3d(2000px,0,0);
        transform:translate3d(2000px,0,0)
    }
}
.bounceOutRight{
    -webkit-animation-name:bounceOutRight;
    animation-name:bounceOutRight
}
@-webkit-keyframes shake{
    from,to{
        -webkit-transform:translate3d(0,0,0);
        transform:translate3d(0,0,0)
    }
    10%,30%,50%,70%,90%{
        -webkit-transform:translate3d(-10px,0,0);
        transform:translate3d(-10px,0,0)
    }
    20%,40%,60%,80%{
        -webkit-transform:translate3d(10px,0,0);
        transform:translate3d(10px,0,0)
    }
}
@keyframes shake{
    from,to{
        -webkit-transform:translate3d(0,0,0);
        transform:translate3d(0,0,0)
    }
    10%,30%,50%,70%,90%{
        -webkit-transform:translate3d(-10px,0,0);
        transform:translate3d(-10px,0,0)
    }
    20%,40%,60%,80%{
        -webkit-transform:translate3d(10px,0,0);
        transform:translate3d(10px,0,0)
    }
}
.shake{
    -webkit-animation-name:shake;
    animation-name:shake
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

.promo-popup h1{
    font-weight:800;
    font-family:"Open Sans",sans-serif;
    color:#5db638
}
.promo-popup .min{
    padding-top:5px;
    padding-left:10px;
    color:#ccc
}
.promo-popup .max{
    padding-top:5px;
    padding-right:10px;
    color:#ccc
}
.promo-popup #helper{
    padding-top:40px;
    color:#5db638;
    font-style:italic
}
.promo-popup output{
    display:inline-block;
    font-size:2em
}
.rangeslider,.rangeslider__fill{
    display:block;
    -moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.3);
    -webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.3);
    box-shadow:inset 0 1px 3px rgba(0,0,0,.3);
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px
}
.rangeslider{
    background:#e6e6e6;
    position:relative
}
.rangeslider--horizontal{
    height:20px;
    width:100%
}
.rangeslider--vertical{
    width:20px;
    min-height:150px;
    max-height:100%
}
.rangeslider--disabled{
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity:.4
}
.rangeslider__fill{
    background:-webkit-linear-gradient(left,#74c94f,#5db638);
    background:-o-linear-gradient(right,#74c94f,#5db638);
    background:-moz-linear-gradient(right,#74c94f,#5db638);
    background:linear-gradient(to right,#74c94f,#5db638);
    position:absolute
}
.rangeslider--horizontal .rangeslider__fill{
    top:0;
    height:100%
}
.rangeslider--vertical .rangeslider__fill{
    bottom:0;
    width:100%
}
.rangeslider__handle{
    background:white;
    color:#509c30;
    font-weight:700;
    font-size:18px;
    border:1px solid #ccc;
    cursor:pointer;
    display:inline-block;
    width:105px;
    height:40px;
    line-height:38px;
    text-align:center;
    position:absolute;
    background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g);
    background-size:100%;
    background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(0,0,0,.1)));
    background-image:-moz-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,.1));
    background-image:-webkit-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,.1));
    background-image:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,.1));
    -moz-box-shadow:0 0 8px rgba(0,0,0,.3);
    -webkit-box-shadow:0 0 8px rgba(0,0,0,.3);
    box-shadow:0 0 8px rgba(0,0,0,.3);
    -moz-border-radius:22px;
    -webkit-border-radius:22px;
    border-radius:22px
}
.rangeslider__handle:after{
    font-family:FontAwesome;
    content:"";
    color:#ccc
}
.rangeslider__handle:before{
    font-family:FontAwesome;
    content:"";
    color:#ccc
}
.rangeslider__handle:active{
    background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background-size:100%;
    background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,.1)),color-stop(100%,rgba(0,0,0,.12)));
    background-image:-moz-linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.12));
    background-image:-webkit-linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.12));
    background-image:linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.12))
}
.rangeslider--horizontal .rangeslider__handle{
    top:-10px;
    touch-action:pan-y;
    -ms-touch-action:pan-y
}
.rangeslider--vertical .rangeslider__handle{
    left:-10px;
    touch-action:pan-x;
    -ms-touch-action:pan-x
}
.promo-popup input[type="range"]:focus + .rangeslider .rangeslider__handle{
    -moz-box-shadow:0 0 8px rgba(255,0,255,.9);
    -webkit-box-shadow:0 0 8px rgba(255,0,255,.9);
    box-shadow:0 0 8px rgba(255,0,255,.9)
}
.custom-select{
    position:relative;
    font-size:18px;
    width:100%;
    max-width:450px;
    height:55px;
    line-height:55px;
    background:#fff;
    border:none;
    padding:0;
    margin:15px auto 0;
    text-align:center
}
.custom-select select{
    display:none
}
.select-selected{
    background-color:#fff
}
.select-selected:after{
    position:absolute;
    content:"";
    top:26px;
    right:16px;
    width:0;
    height:0;
    border:8px solid transparent;
    border-color:#c6b6eb transparent transparent transparent
}
.select-selected.select-arrow-active:after{
    border-color:transparent transparent #c6b6eb transparent;
    top:16px
}
.select-items div,.select-selected{
    color:#2e2e2e;
    padding:0;
    border:1px solid transparent;
    border-color:transparent transparent rgba(0,0,0,.1) transparent;
    cursor:pointer;
    user-select:none
}
.select-items{
    position:absolute;
    background-color:#fff;
    color:#2e2e2e;
    top:100%;
    left:0;
    border-top:1px solid rgba(0,0,0,.1);
    right:0;
    z-index:99;
    box-shadow:0 6px 10px 1px rgba(0,0,0,.2);
    max-height:350px;
    overflow:auto
}
.select-hide{
    display:none
}
.select-items div:hover,.same-as-selected{
    background-color:rgba(0,0,0,.1)
}
.promo-popup h2.title::after{
    width:0!important;
    height:0!important
}
.promo-popup .main-header{
    position:relative;
    width:100%;
    min-height:350px;
    text-align:center;
    background:rgb(110,92,163);
    background:-moz-linear-gradient(90deg,rgba(110,92,163,1) 0%,rgba(87,73,129,1) 100%);
    background:-webkit-linear-gradient(90deg,rgba(110,92,163,1) 0%,rgba(87,73,129,1) 100%);
    background:linear-gradient(90deg,rgba(110,92,163,1) 0%,rgba(87,73,129,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#6e5ca3",endColorstr="#574981",GradientType=1);
    z-index:10
}
.prev-icon{
    position:absolute;
    margin-left:40px;
    font-size:30px;
	top:0;
	left:0;
    z-index:100;
    color:rgba(0,0,0,.4);
    display:inline-block;
    cursor:pointer
}
.prev-icon:hover{
    color:#2e2e2e
}
.prev-text{
    font-size:18px;
    float:right;
    margin-top:7px;
    width:90px
}
@media (max-width: 991px) {
	.prev-icon {
		margin-top: 17px;
	}
}
@media (max-width: 399px) {
	.prev-icon {
		left: -20px;
	}
	.prev-icon .prev-text {
		display: none;
	}
}
.stage{
    width:100%;
    height:350px
}
#stage1{
    position:relative;
    display:table
}
.pointing-img-container{
    display:table-cell;
    position:relative;
    width:40%
}
.pointing-img{
    width:350px;
    height:318px;
    background:url(../../img/promo-popup/women.png);
    background-size:contain;
    background-position:left top;
    background-repeat:no-repeat;
    position:absolute;
    bottom:0;
    left:0
}
.lead-form .fields{
    display:table-cell;
    width:60%;
    vertical-align:middle;
    text-align:center
}
@media (max-width:991px){
    .pointing-img{
        width:300px;
        height:272px
    }
}
@media (max-width:767px){
    .pointing-img-container{
        display:none
    }
    .lead-form .fields{
        width:100%
    }
}
.lead-form .fields .title{
    color:#c6b6eb;
    text-transform:capitalize;
    font-weight:300;
    font-size:30px
}
.lead-form .input-slider{
    width:100%;
    max-width:550px;
    margin:30px auto
}
.lead-form .input-slider small{
    margin-top:5px
}
.lead-form-btn{
    display:inline-block;
    background:rgb(255,210,98);
    background:-moz-linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    background:-webkit-linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    background:linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd262",endColorstr="#ffcc4d",GradientType=1);
    color:#ac4422;
    padding:0 25px;
    height:50px;
    line-height:50px;
    border:none;
    border-radius:25px;
    box-shadow:0 0 10px 1px rgba(0,0,0,.15);
    outline:0;
    text-decoration:none;
    font-size:18px;
    cursor:pointer
}
.lead-form-btn:hover{
    background:rgb(255,197,51);
    background:-moz-linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    background:-webkit-linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    background:linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffc533",endColorstr="#ffd262",GradientType=1);
    color:#ac4422;
    outline:0;
    text-decoration:none
}
.lead-form-btn:active{
    color:#ac4422;
    outline:0;
    text-decoration:none
}
#stage2{
    display:flex;
    align-items:center;
    justify-content:center
}
#stage2 .fields{
    width:100%
}
.lead-form select{
    width:100%;
    max-width:450px;
    height:55px;
    line-height:55px;
    margin-top:15px;
    text-align:center;
    font-size:18px
}
#stage3{
    display:flex;
    align-items:center;
    justify-content:center
}
#stage3 .fields{
    width:100%
}
#stage4{
    display:flex;
    align-items:center;
    justify-content:center
}
#stage4 .fields{
    width:100%
}
.main-form{
    margin-top:15px
}
.input-box{
    width:100%;
    height:55px;
    line-height:55px;
    padding-left:15px !important;
    font-size:18px;
    outline:0;
    border:2px solid #ccc !important;
    background:#fff
}
.input-box.shake{
    border:2px solid #ff5050 !important
}
.input-error{
    width:100%;
    color:rgb(255,80,80);
    line-height:20px;
    text-align:left;
    margin-bottom:20px
}
.plus-one {
    position: absolute;
	line-height: 55px;
	font-size: 18px;
	padding-left: 15px;
	font-weight: 500;
}
.plus-one-padding {
    padding-left: 40px !important;
}

#r_phone_error{
    display:none
}
#stage4 .input-box{
    margin-bottom:15px
}
.promo-popup section.section{
    padding:60px 20px;
    width:100%;
    position:relative;
    box-sizing: border-box;
    z-index:1
}
.promo-popup .section.light-section{
    background:#f0f7f7
}
.promo-popup .section.dark-section{
    background:#deeded
}
.promo-popup section.parallax-window{
    padding:0
}
.parallax-window{
    min-height:400px;
    background:transparent
}
.parallax-window .main-title{
    color:#fff
}
.parallax-window .overlay{
    width:100%;
    min-height:400px;
    padding:60px 20px 100px;
    background:rgba(0,0,0,.7)
}
.promo-popup .main-title{
    color:rgba(87,73,129,1);
    text-align:center;
    font-size:30px;
    font-weight:300
}
.promo-popup .main-title strong{
    font-weight:700;
    color:rgba(87,73,129,1)
}
.main-title::after{
    content:"";
    width:100px;
    height:2px;
    background:#19a8cc;
    display:block;
    margin:10px auto 50px
}
@media (max-width:768px){
    .point{
        margin-bottom:25px
    }
}
.point-img{
    display:block;
    text-align:center;
    margin:auto;
    margin-bottom:20px;
    width:100px;
    height:100px;
    background-size:contain
}
.point-img img{
    width:100px;
    height:auto
}
.point-title{
    color:#555;
    font-size:22px;
    text-align:center;
    font-weight:300
}
#promoPopupOverlay, #promoPopup{
    display:none
}
.promo-popup-overlay{
    display:block;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:#000;
    position:fixed;
    opacity:.75;
    overflow:auto;
    z-index:9999
}
.promo-popup-close{
    display:inline-block;
    height:40px;
    width:40px;
    right:15px;
    top:0;
    text-align:center;
    background:rgba(0,0,0,.3);
    line-height:40px;
    position:fixed;
    z-index:10001;
    font-size:30px;
    cursor:pointer;
    border-radius:50%;
    color:#fff
}
.promo-popup{
    width:100%;
    height:100%;
    display:block;
    position:fixed;
    top:50%;
    left:50%;
    box-sizing:content-box;
    transform:translate(-50%,-50%);
    overflow:auto;
    z-index:10000
}
.promo-popup .centering{
    position:absolute;
    width:100%;
    top:50%;
    transform:translateY(-50%)
}
.promo-popup .top-curve{
    width:100%;
    height:40px;
    background: #6e5ca3;
    background: -moz-linear-gradient(90deg,rgba(110,92,163,1) 0%,rgba(87,73,129,1) 100%);
    background: -webkit-linear-gradient(90deg,rgba(110,92,163,1) 0%,rgba(87,73,129,1) 100%);
    background: linear-gradient(90deg,rgba(110,92,163,1) 0%,rgba(87,73,129,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6e5ca3",endColorstr="#574981",GradientType=1);
    position:absolute;
    top:-20px;
    transform: skewY(-1deg);
}
.promo-popup .bottom-curve{
    width:100%;
    height:40px;
    background: #f0f7f7;
    position:absolute;
    bottom:-20px;
    transform: skewY(-1deg);
}
.popup-call-to-action a{
    display:inline-block;
    background:rgb(255,210,98);
    background:-moz-linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    background:-webkit-linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    background:linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd262",endColorstr="#ffcc4d",GradientType=1);
    color:#ac4422;
    animation-delay:2s;
    padding:0 15px;
    height:40px;
    line-height:40px;
    position:absolute;
    right:70px;
    top:0;
    z-index:1000;
    border-radius:25px;
    font-size:17px;
    box-shadow:0 0 10px 1px rgba(0,0,0,.15)
}
.popup-call-to-action a:hover{
    background:rgb(255,197,51);
    background:-moz-linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    background:-webkit-linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    background:linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffc533",endColorstr="#ffd262",GradientType=1);
    color:#ac4422;
    text-decoration:none
}
.popup-call-to-action .instruction{
    color:#333;
    font-size:14px;
    float:left;
    margin-right:10px;
    font-style:italic
}
.popup-call-to-action-oval{
    display:none
}
.popup-call-to-action-oval a{
    display:inline-block;
    background:rgb(255,210,98);
    background:-moz-linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    background:-webkit-linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    background:linear-gradient(90deg,rgba(255,210,98,1) 0%,rgba(255,204,77,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd262",endColorstr="#ffcc4d",GradientType=1);
    color:#ac4422;
    animation-delay:2s;
    padding:0 15px;
    text-align:center;
    height:40px;
    line-height:40px;
    position:absolute;
    right:70px;
    top:15px;
    z-index:1000;
    border-radius:25px;
    font-size:17px;
    box-shadow:0 0 10px 1px rgba(0,0,0,.15)
}
.popup-call-to-action-oval a:hover{
    background:rgb(255,197,51);
    background:-moz-linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    background:-webkit-linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    background:linear-gradient(90deg,rgba(255,197,51,1) 0%,rgba(255,210,98,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffc533",endColorstr="#ffd262",GradientType=1);
    color:#ac4422;
    text-decoration:none
}
@media (max-width:991px){
    .promo-popup-close{
        right:15px;
        top:15px
    }
    .popup-call-to-action a{
        right:70px;
        top:15px
    }
    .promo-popup{
        top:0;
        left:0;
        transform:translate(0%,0%)
    }
    .promo-popup .centering{
        top:0;
        left:0;
        transform:translate(0%,0%)
    }
    .promo-popup .top-curve{
        display:none
    }
    .promo-popup .bottom-curve{
        display:none
    }
}
@media (max-height:830px) {
    .promo-popup-close{
        right:15px;
        top:15px
    }
    .popup-call-to-action a{
        right:70px;
        top:15px
    }
    .promo-popup-close{
        right:15px;
        top:15px
    }
    .promo-popup{
        top:0;
        left:0;
        transform:translate(0%,0%)
    }
    .promo-popup .centering{
        top:0;
        left:0;
        transform:translate(0%,0%)
    }
    .promo-popup .top-curve{
        display:none
    }
    .promo-popup .bottom-curve{
        display:none
    }
	.prev-icon {
		margin-top: 17px;
	}
}
@media (max-width:500px){
    .popup-call-to-action{
        display:none
    }
    .popup-call-to-action-oval{
        display:block
    }
}